BSD subsystem 2.0 Termfix by Big Boss

Discussion in 'iPod touch 1.1.x Jailbreak' started by lt2334, Feb 2, 2008.

  1. lt2334

    lt2334 New Member

    Joined:
    Sep 22, 2007
    Messages:
    6
    Likes Received:
    0
    Is it necessary to install BSD subsystem 2.0 Termfix by Big Boss after upgrading to 1.1.3?
  2. domenic72

    domenic72 New Member

    Joined:
    Nov 8, 2007
    Messages:
    69
    Likes Received:
    0
    Device:
    iPod touch

    This is only required if you notice the issue...but to be safe, install it even if you didn't.

    And if you don't know what issue I'm talking about, search the forums...

Share This Page